


  
@font-face {
  font-family: "Whitney";
  font-style: italic;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('Whitney/Whitney_italic_normal_400.woff2') format('woff2'), url('Whitney/Whitney_italic_normal_400.woff') format('woff');
}
@font-face {
  font-family: "MercurySSm";
  font-style: italic;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url('MercurySSm/MercurySSm_italic_normal_500.woff2') format('woff2'), url('MercurySSm/MercurySSm_italic_normal_500.woff') format('woff');
}
@font-face {
  font-family: "Whitney";
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('Whitney/Whitney_normal_normal_400.woff2') format('woff2'), url('Whitney/Whitney_normal_normal_400.woff') format('woff');
}
@font-face {
  font-family: "MercurySSm";
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url('MercurySSm/MercurySSm_normal_normal_500.woff2') format('woff2'), url('MercurySSm/MercurySSm_normal_normal_500.woff') format('woff');
}
@font-face {
  font-family: "Whitney";
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('Whitney/Whitney_normal_normal_700.woff2') format('woff2'), url('Whitney/Whitney_normal_normal_700.woff') format('woff');
}
@font-face {
  font-family: "MercurySSm";
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('MercurySSm/MercurySSm_normal_normal_700.woff2') format('woff2'), url('MercurySSm/MercurySSm_normal_normal_700.woff') format('woff');
}
@font-face {
  font-family: "Whitney";
  font-style: italic;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('Whitney/Whitney_italic_normal_700.woff2') format('woff2'), url('Whitney/Whitney_italic_normal_700.woff') format('woff');
}
@font-face {
  font-family: "MercurySSm";
  font-style: italic;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('MercurySSm/MercurySSm_italic_normal_700.woff2') format('woff2'), url('MercurySSm/MercurySSm_italic_normal_700.woff') format('woff');
}
@font-face {
  font-family: "WhitneySSm";
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('WhitneySSm/WhitneySSm_normal_normal_400.woff2') format('woff2'), url('WhitneySSm/WhitneySSm_normal_normal_400.woff') format('woff');
}
@font-face {
  font-family: "WhitneySSm";
  font-style: italic;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('WhitneySSm/WhitneySSm_italic_normal_700.woff2') format('woff2'), url('WhitneySSm/WhitneySSm_italic_normal_700.woff') format('woff');
}
@font-face {
  font-family: "WhitneySSm";
  font-style: italic;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('WhitneySSm/WhitneySSm_italic_normal_400.woff2') format('woff2'), url('WhitneySSm/WhitneySSm_italic_normal_400.woff') format('woff');
}
@font-face {
  font-family: "WhitneySSm";
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('WhitneySSm/WhitneySSm_normal_normal_700.woff2') format('woff2'), url('WhitneySSm/WhitneySSm_normal_normal_700.woff') format('woff');
}

